@charset "UTF-8";
.mainbg-bot {
	background-image: url(images/mainbg-bot.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	text-align: center;
}
.bgpage {
	background-image: url(images/bg-page.png);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center;
}
.bgpage-bot {
	background-image: url(images/bg-page-bot.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
.bgpage-top {
	background-image: url(images/bg-page-top.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
.copyright {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: normal;
}
.copyrightCopy {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F6821F;
	font-weight: normal;
}
.text14gL {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: normal;
	line-height: 1.6em;
}
.text14gC {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: normal;
	line-height: 1.6em;
}
.text12gC {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	line-height: 1.4em;
}
.text13gL {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	font-weight: normal;
	line-height: 1.5em;
}
.text12gL {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	line-height: 1.4em;
}